@CHARSET "ISO-8859-1";

/* ID == # */
body,html {
	margin: 0;
	padding: 0;
	color: #000066;
	background-color: #ffffff;
	font-size: 0.9em;
	font-family: verdana, helvetica, arial, sans-serif;
}

.clear {
	clear: both;
}

#header{
	text-align:center;
	padding:15px;
	border-bottom: 1px #999999 dashed; 
}

#header h1{
	display:block;
	width:750px;
	height:160px;
	background-image: url("http://sthomas.id.au/themes/sailing/header.jpg");
	position:relative;
	margin:0 auto;
}

#footer-wrap{
	margin:1em 13em;
	clear: both;
	text-align:center;

}
#content{
	margin: 15px 12em 0 12em;
	padding: 1em 2em;
}

#head-right{
	background-image: url("http://sthomas.id.au/themes/sailing/header-right.jpg");
	background-repeat: repeat-x;
}

#head-left{
	background-image: url("http://sthomas.id.au/themes/sailing/header-left.jpg");
	background-repeat: repeat-x;
	position:absolute;
	left:15px;
	right:50%;
	height:160px;
	top:15px;
}

* html #head-left{background-image: none;display:none;}
* html #header h1 {margin-left:0}

#head-right a{
	position:absolute;
	right:150px;
	bottom:20px;
	text-decoration:none;
	color:#666666;
}

#wrap{position:relative;}
#side-left, #side-right{
	padding:0 4px;
	width:12em;
	position:absolute;
	top: 4px;
}
#side-left{
	left: 0;

}
#side-right{
	right:0;
}
#side-foot{
	margin:1em 13em;
	clear: both;
}
* html #side-left{margin-left:-14em;}